lampp won't start..

Problems with the Linux version of XAMPP, questions, comments, and anything related.

lampp won't start..

Postby Compuzz » 04. November 2012 10:44

I want to run lampp on a 64bit system.. When i try to start it, it says "XAMPP is currently only availably as 32 bit application. Please use a 32 bit compatibility library for your system".
I found out i'd need the ia32-libs package to run it on my pc, but i have already installed it :o

Why refuses lampp to start even with this package installed? anyone familiar with this problem?
Compuzz
 
Posts: 1
Joined: 04. November 2012 10:25
XAMPP Version: 5.6.3
Operating System: Ubuntu 12.04 LTS

Re: lampp won't start..

Postby JonB » 04. November 2012 15:29

My guess is that your 32 bit library install has inconsistencies or unresolved dependencies.

You could try to fix this via the package installer.

using su or sudo:

Code: Select all
apt-get install ia32-libs


http://askubuntu.com/questions/44122/up ... th-apt-get

Good Luck
8)
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
XAMPP Version: 1.8.3-2
Operating System: Windows XP/7 - Fedora 15 1.7.7

Re: lampp won't start..

Postby zayanit » 18. June 2013 18:20

I have the same problem.
I install Ubuntu 13.04 64bit. And I install xampp without any problem
when I want to start it by:
Code: Select all
/opt/lampp/lampp start


I have this error
Code: Select all
root@zayan-VPCEA35FA:/home/zayan# /opt/lampp/lampp start
XAMPP is currently only availably as 32 bit application. Please use a 32 bit compatibility library for your system.
[color=#000040][url=http://rasoulallah.net/index.php/en/home]Who is Muhammed![/url][/color]
User avatar
zayanit
 
Posts: 8
Joined: 17. June 2013 12:43
Location: Egypt
XAMPP Version: 5.6.3
Operating System: Linux Ubuntu 13.04


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests